package com.community.huiju.vo;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.Date;

/**
 * 工单列表数据
 * @author weiximei
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
public class TpTicketVO {

    /** 编号 **/
    private Integer id;

    /** 小区编号 **/
    private Integer communityId;

    /** 用户app的id **/
    private Integer taUserId;

    /** ================================ **/

    /** 工单标题 **/
    private String ticketTitle;

    /** 类型 报修/投诉/联系单 **/
    private String type;

    /** 受理人的id **/
    private Integer tpUserId;

    private Date createDate;

    private Date updateDate;

    /** ====================================== **/

    /** 最新进展 **/
    private String commentContent;

    /** 最新进展的时间 **/
    private Date commentCreateDate;
}
