import request from '@/utils/request'

export function fetchList(query) {
  return request({
    url: '/communitys',
    method: 'get',
    params: query
  })
}

export function createCommunity(data) {
  return request({
    url: '/community/add',
    method: 'post',
    data
  })
}

export function updateCommunity(data) {
  return request({
    url: '/community/update',
    method: 'post',
    data
  })
}
