package com.community.huiju.dao;

import com.community.huiju.model.TpMessage;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;
import java.util.Map;

@Mapper
public interface TpMessageMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TpMessage record);

    int insertSelective(TpMessage record);

    TpMessage selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TpMessage record);

    int updateByPrimaryKey(TpMessage record);
    
    Map<String, Object> getMessageTotal(@Param(value = "userId") Integer userId,@Param(value = "communityId") Integer communityId);
    
    List<TpMessage> getMessages(@Param(value = "userId") Integer userId,@Param(value = "communityId") Integer communityId, @Param(value = "modelType") Integer modelType);

    void updateReadStatus(@Param(value = "communityId")Integer communityId, @Param(value = "userId")Integer userId);
}