package com.community.huiju.service;

import java.util.List;
import java.util.Map;

public interface BillServiceI {
	/**
	 * 根据payType分页获取缴费或未缴费的数据
	 * @param communityId
	 * @param payType
	 * @param pageNum
	 * @param pageSize
	 * @return
	 */
	List<Map<String, Object>> getBillsList(Integer communityId, Integer payType, Integer userId ,Integer pageNum, Integer pageSize);
	
	/**
	 * 获取账单的详细信息
	 * @param billInvoiceId
	 * @return
	 */
	Map<String, Object> getBillInvoiceDetail(Integer communityId,Integer billInvoiceId);
}
